@charset "Shift_JIS";

/****************** 全頁共通スタイル *****************/
body {
	font-family:'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', 'モリサワ 新ゴ R', 'Droid Sans', メイリオ, 'sans-serif';
	margin: 0 auto;
	padding: 0;
	font-size: small;
	text-align: center;
	line-height: 1.3;
	/*background:url(../img/bg.gif);*/
	background-color: #ffffff;
	border: none;
	min-width:1040px;
}
/*
div,h1,h2,h3,h4,h5,h6,p,ul,ol,li,dl,dt,dd,form,img,strong,em,dfn,span,address {
	margin: 0;
	padding: 0;
	color: #333333;
	font-style: normal;
	font-weight: normal;
	list-style: none;
	border: none;
}
*/
table,caption,thead,tfoot,tbody,tr,th,td {
	color: #333333;
	font-style: normal;
	font-weight: normal;
	border-collapse: collapse;
	border: none;
}
a {
	margin: 0;
	padding: 0;
	border: none;
}
a:link {
	color: #006fbe;
	text-decoration: none;
}
a:visited {
	color: #006fbe;
	text-decoration: none;
}
a:active {
	color: #006fbe;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
/***************************************************/
